.wrap-container {
  margin: 0 80px;
}

.mb-40 {
  margin-bottom: 40px;
}

.wrap-grid {
  display: grid;
  grid-template-columns: 0.7fr 1fr;
}

.wrap-background {
  background: #000E2B url(/images/wrap-bg.png?a315110ba44442be8d3ce10a0d628289) no-repeat center right/57% 100%;
  color: #fff;
  height: 100vh;
  display: flex;
  align-items: center;
}

.login-main {
  background: #fff;
  border-radius: 60px;
  padding: 53px;
  margin: 0 53px;
  text-align: center;
  position: relative;
}

.login-main .form-control {
  background: #EFEFEF;
  border: 2px solid #efefef;
  border-radius: 20px;
  padding: 25px;
  font-size: 18px;
}

.login-main .form-control::-moz-placeholder {
  color: #999999;
}

.login-main .form-control:-ms-input-placeholder {
  color: #999999;
}

.login-main .form-control::placeholder {
  color: #999999;
}

.login-main .login-title {
  margin-top: 100px;
}

.login-main .login-text {
  font-size: 18px;
}

.login-main .login-btn {
  padding: 25px;
  background: #3EB780;
  color: #fff;
  font-size: 24px;
  border-radius: 20px;
  display: block;
}

.wrap-login-right {
  position: relative;
  padding: 0 40px 0 100px;
}

.wrap-login-right:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 5px;
  height: 100%;
  background: #000000;
  box-shadow: -5px 0 8px 0 rgba(202, 202, 202, 0.4);
}

.wrap-login-right .login-right-text {
  font-size: 48px;
}

.wrap-login-right .login-right-text.login-right-title {
  font-size: 60px;
}

@media (max-width: 1600px) {
  .wrap-grid {
    grid-template-columns: 0.9fr 1fr;
  }
}

@media (max-width: 1440px) {
  .wrap-grid {
    grid-template-columns: 1.5fr 1fr;
  }

  .wrap-login-right {
    padding: 0 40px 0 60px;
  }

  .wrap-login-right .login-right-text {
    font-size: 36px;
  }

  .wrap-login-right .login-right-text.login-right-title {
    font-size: 48px;
  }
}

@media (max-width: 1200px) {
  .wrap-container {
    margin: 0 0;
  }

  .wrap-login-right .login-right-text {
    font-size: 24px;
  }

  .wrap-login-right .login-right-text.login-right-title {
    font-size: 36px;
  }
}

@media (max-width: 991px) {
  .login-main {
    padding: 30px;
    margin: 0 30px;
  }

  .login-main .form-control {
    padding: 20px;
    font-size: 16px;
  }

  .login-main .login-title {
    margin-top: 60px;
    font-size: 36px;
  }

  .login-main .login-text {
    font-size: 16px;
  }

  .login-main .login-btn {
    padding: 20px;
    font-size: 16px;
  }
}

@media (max-width: 768px) {
  .wrap-grid {
    grid-template-columns: 1fr;
  }

  .right-content {
    order: 1;
    margin-bottom: 30px;
  }

  .left-content {
    order: 2;
  }

  .wrap-background {
    background-size: 100% 100%;
    padding: 40px 0;
    flex-wrap: wrap;
    height: inherit;
  }
}

@media (max-width: 576px) {
  .wrap-login-right .login-right-text {
    font-size: 18px;
  }

  .wrap-login-right .login-right-text.login-right-title {
    font-size: 24px;
  }

  .login-title {
    margin-top: 40px;
    font-size: 24px;
  }

  .login-text {
    font-size: 14px;
  }
}

@media (max-width: 480px) {
  .background-img-left {
    padding: 0px 0 70px 90px;
  }

  .onboard-login-icon {
    width: 20px;
  }

  .onboard-login-box {
    padding: 15px 5px 15px 45px;
  }
}

